Add more debug messages.

https://sourceforge.net/p/gelide/code/ci/7a5ac563acef4d264d01a5f8084d801df37602e9/
--- src/ui/treeview_filters.cpp
+++ src/ui/treeview_filters.cpp
@@ -64,31 +64,41 @@ CTreeViewFilters::CTreeViewFilters(void):
 	GELIDE_DEBUG("Generating filters tree...");
 	// Filtro todos
 	l_all = addFilter(FILTER_TYPE_ALL, 0, this->render_icon(Gtk::StockID("gelide-all"), Gtk::ICON_SIZE_BUTTON), _("All"));
+	GELIDE_DEBUG("All added.");
 	// Filtro favoritos
 	addFilter(FILTER_TYPE_FAVORITE, 1, 	this->render_icon(Gtk::StockID("gelide-favorite"), Gtk::ICON_SIZE_BUTTON), _("Favorites"));
+	GELIDE_DEBUG("Favorites added.");
 	// Filtro jugados
 	//l_pixbuf = this->render_icon(Gtk::StockID("gelide-played"), Gtk::ICON_SIZE_LARGE_TOOLBAR);
 	addFilter(FILTER_TYPE_PLAYED, 1, this->render_icon(Gtk::StockID("gelide-played"), Gtk::ICON_SIZE_BUTTON), _("Played"));
+	GELIDE_DEBUG("Played added.");
 	// Filtro no jugados
 	addFilter(FILTER_TYPE_PLAYED, 0, this->render_icon(Gtk::StockID("gelide-played-neg"), Gtk::ICON_SIZE_BUTTON), _("Non played"));
+	GELIDE_DEBUG("Non Played added.");
 	// Filtro funcionales
 	//l_pixbuf = Gtk::IconTheme::get_default()->load_icon("gtk-ok", 48, Gtk::ICON_LOOKUP_USE_BUILTIN);
 	addFilter(FILTER_TYPE_WORKING, 1, this->render_icon(Gtk::StockID("gelide-working"), Gtk::ICON_SIZE_BUTTON), _("Working"));
+	GELIDE_DEBUG("Working added.");
 	// Filtro no funcionales
 	//l_pixbuf = this->render_icon(Gtk::StockID("gelide-working-neg"), Gtk::ICON_SIZE_LARGE_TOOLBAR);
 	addFilter(FILTER_TYPE_WORKING, 0, this->render_icon(Gtk::StockID("gelide-working-neg"), Gtk::ICON_SIZE_BUTTON), _("Non working"));
+	GELIDE_DEBUG("Non Working added.");
 	// Filtro disponibles
 	//l_pixbuf = Gtk::IconTheme::get_default()->load_icon("gtk-apply", 48, Gtk::ICON_LOOKUP_USE_BUILTIN);
 	addFilter(FILTER_TYPE_AVAILABLE, 1, this->render_icon(Gtk::StockID("gelide-available"), Gtk::ICON_SIZE_BUTTON), _("Availables"));
+	GELIDE_DEBUG("Availables added.");
 	// Filtro no disponibles
 	//l_pixbuf = this->render_icon(Gtk::StockID("gelide-available-neg"), Gtk::ICON_SIZE_LARGE_TOOLBAR);
 	addFilter(FILTER_TYPE_AVAILABLE, 0, this->render_icon(Gtk::StockID("gelide-available-neg"), Gtk::ICON_SIZE_BUTTON), _("Non availables"));
+	GELIDE_DEBUG("Non Availables added.");
 	// Filtro desconocidos
 	//l_pixbuf = Gtk::IconTheme::get_default()->load_icon("dialog-warning", 48, Gtk::ICON_LOOKUP_USE_BUILTIN);
 	addFilter(FILTER_TYPE_UNKNOWN, 1, this->render_icon(Gtk::StockID("gelide-unknown"), Gtk::ICON_SIZE_BUTTON), _("Unknown"));
+	GELIDE_DEBUG("Unknown added.");
 	// Filtro no desconocidos
 	//l_pixbuf = this->render_icon(Gtk::StockID("gelide-unknown-neg"), Gtk::ICON_SIZE_LARGE_TOOLBAR);
 	addFilter(FILTER_TYPE_UNKNOWN, 0, this->render_icon(Gtk::StockID("gelide-unknown-neg"), Gtk::ICON_SIZE_BUTTON), _("Non unknown"));
+	GELIDE_DEBUG("Not Unknown added.");
 	// Contenedor para filtros de puntuación y filtros
 	l_pixbuf = this->render_icon(Gtk::StockID("gelide-rank"), Gtk::ICON_SIZE_BUTTON);
 	l_iter = addFilter(FILTER_TYPE_NOFILTER, 1, l_pixbuf, _("Rank"));
@@ -97,6 +107,7 @@ CTreeViewFilters::CTreeViewFilters(void):
 		sprintf(l_buffer, "%i", l_index);
 		addChildFilter(l_iter, FILTER_TYPE_RANK, l_index, l_pixbuf, l_buffer);
 	}
+	GELIDE_DEBUG("Rank added.");
 	// Contenedor para filtros de años y filtros
 	l_pixbuf = this->render_icon(Gtk::StockID("gelide-year"), Gtk::ICON_SIZE_BUTTON);
 	l_iter = addFilter(FILTER_TYPE_NOFILTER, 2, l_pixbuf, _("Year"));
@@ -106,7 +117,7 @@ CTreeViewFilters::CTreeViewFilters(void):
 		sprintf(l_buffer, "%i", l_index);
 		addChildFilter(l_iter, FILTER_TYPE_YEAR, l_index, l_pixbuf, l_buffer);
 	}
-
+	GELIDE_DEBUG("Year added.");
 	// Forzamos la selección del filtro todos
 	l_tree_selection = this->get_selection();
 	l_tree_selection->select(l_all);
@@ -114,6 +125,7 @@ CTreeViewFilters::CTreeViewFilters(void):
 	l_tree_selection->signal_changed().connect(sigc::mem_fun(*this, &CTreeViewFilters::onFilterChanged) );
 
 	loadConfig();
+	GELIDE_DEBUG("Filters tree done.");
 
 }
 
